// some basic defines 
#define TEast 0 
#define TWest 1 
#define TGuerrila 2 
#define TCivilian 3 
#define TSideUnknown 4 
#define TEnemy 5 
#define TFriendly 6 
#define TLogic 7 

#define true 1 
#define false 0 

// type scope 
#define private 0 
#define protected 1 
#define public 2 

#define WeaponNoSlot0// dummy weapons 
#define WeaponSlotPrimary1// primary weapons 
#define WeaponSlotSecondary16// secondary weapons 
#define WeaponSlotItem256// items 
#define WeaponSlotBinocular4096// binocular 
#define WeaponHardMounted65536 

class CfgPatches
{
	class Groups
     {
         units[] = {};
         weapons[] = {};
         requiredVersion = 1.10;
     };

// PORRangers

	class PORRangerOff
	{
		units[] = {PORRangerOff};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class PORRangerMG
	{
		units[] = {PORRangerMG};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORRangerMedic
	{
		units[] = {PORRangerMEdic};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORRangerLAW
	{
		units[] = {PORRangerLAW};
		weapons[] = {};
		requiredVersion = 1.10;
	};
        class PORRangerGrenadier
	{
		units[] = {PORRangerGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};	

	class PORRanger
	{
		units[] = {PORRanger};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORRangerHeavyGrenadier
	{
		units[] = {PORRangerHeavyGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORRangerMortar
	{
		units[] = {PORRangerMortar};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORRangerSupport
	{
		units[] = {PORRangerSupport};
		weapons[] = {};
		requiredVersion = 1.10;
	};





}
class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierWB:Soldier{};
	class SoldierWMG:SoldierWB{};
	class SoldierWMedic:SoldierWB{};
	class SoldierWLAW:SoldierWB{};
	class SoldierWAT:SoldierWLAW{};
	class SoldierWAA:SoldierWLAW{};
	class SoldierWMiner:SoldierWB{};
	class SoldierWSaboteur:SoldierWB{};
	class SoldierWSaboteurPipe:SoldierWSaboteur{};
	class SoldierWSniper:SoldierWB{};
	class OfficerW:SoldierWB{};
	class OfficerWNight:SoldierWB{};

// PORRangers

	class PORRangerOff:OfficerW{
		displayName="POR Ranger Officer";
		weapons[]={"Throw","Put","Steyr","NVGoggles","Binocular"};
		magazines[]={"Steyrmag","Steyrmag","Steyrmag","Steyrmag","Steyrmag","Steyrmag","HandGrenade","HandGrenade","SmokeShell","SmokeShell"};
		model="\PORRangers\PORRangersP3D";
		sensitivity=2;
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};
	};
	class PORRangerMG:SoldierWMG{
		displayName="POR Ranger MGunner";
		weapons[]={"Throw","Put","M60","NVGoggles"};
		magazines[]={"M60","M60","M60","M60","M60"};
		model="\PORRangers\PORRangersP3D";
		sensitivity=2;
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};
		};
	class PORRangerMedic:SoldierWMedic{
		displayName="POR Ranger Medic";
		weapons[]={"Throw","Put","M4","NVGoggles"};
		magazines[]={"M4","M4","M4","M4","M4","M4","M4"};
		model="\PORRangers\PORRangersP3D";
	        weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
      		attendant=1;
		sensitivity=2;
        	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};	
	};
	class PORRangerLAW:SoldierWLAW{
		displayName="POR Ranger LAW";
		weapons[]={"Throw","Put","M4","NVGoggles","LAWLauncher"};
		magazines[]={"M4","M4","M4","M4","LAWLauncher","LAWLauncher","LAWLauncher"};
		model="\PORRangers\PORRangersP3D";
		sensitivity=2;
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};
	};
	class PORRangerGrenadier:SoldierWB{
		displayName="POR Ranger Grenadier";
		weapons[]={"Throw","Put","M16GrenadeLauncher","NVGoggles","Binocular"};
		magazines[]={"M16","M16","M16","M16","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
		sensitivity=2;
		model="\PORRangers\PORRangersP3D";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};	

	};
         class PORRanger:SoldierWB{
		displayName="POR Ranger";
		weapons[]={"Throw","Put","G36a","NVGoggles","Binocular"};
		magazines[]={"G36amag","G36amag","G36amag","G36amag","G36amag","HandGrenade","HandGrenade"};
		sensitivity=2;
		model="\PORRangers\PORRangersP3D";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};	
};
class PORRangerHeavyGrenadier:SoldierWB{
		displayName="POR Ranger HeavyGrenadier";
		weapons[]={"Throw","Put","MM1","NVGoggles","Binocular"};
		magazines[]={"MM1magazine","HandGrenade","HandGrenade"};
		sensitivity=2;
		model="\PORRangers\PORRangersP3D";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};	
};      
class PORRangerMortar:SoldierWB{
		displayName="POR Ranger Mortar";
		weapons[]={"Throw","Put","M16","NVGoggles","Binocular"};
		magazines[]={"M16","M16","M16","M16","M16","Mortar","Mortar"};
		sensitivity=2;
		model="\PORRangers\PORRangersP3D";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};	
}; 
class PORRangerSupport:SoldierWB{
		displayName="POR Ranger Suport";
		weapons[]={"Throw","Put","G36a","LaserDesignator","NVGoggles","Binocular"};
		magazines[]={"G36amag","G36amag","G36amag","G36amag","LaserDesignator"};
		sensitivity=2;
		model="\PORRangers\PORRangersP3D";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porrangers\pedroa.paa","\porrangers\pedroa_d.paa",
"\porrangers\pedrob.paa","\porrangers\pedrob_d.paa",
"\porrangers\pedroc.paa","\porrangers\pedroc_d.paa",
"\porrangers\pedroghrud_p","\porrangers\pedroghrud_p_d",
"\porrangers\pedrogzada_z","\porrangers\pedrogzada_z_d",
"\porrangers\pedrognohy_z","\porrangers\pedrognohy_z_d",
"\porrangers\pedrognohy_p","\porrangers\pedrognohy_p_d"};	
};

}
class CfgGroups
{
   class West
   {
      name="West";
       class PORPortugueseArmy  
       {
       name="POR Portuguese Army"; 
 
         class PORRangers
         {
            name="POR Rangers";
			
			class Unit0
			{
			name="1";
			side=1;
			vehicle="PORRangerOff";
			rank="Captain";
			position[]={0,0,0};
			};
			class Unit1
			{
			name="2";
			side=1;
			vehicle="PORRanger";
			rank="Lieutnant";
			position[]={-12,-3,0};
			};
			class Unit2
			{
			name="3";
			side=1;
			vehicle="PORRangerMG";
			rank="Corporal";
			position[]={-9,-3,0};
			};
			class Unit3
			{
			name="4";
			side=1;
			vehicle="PORRangerLAW";
			rank="Sergeant";
			position[]={-6,-3,0};
			};
			class Unit4
			{
			name="5";
			side=1;
			vehicle="PORRangerGrenadier";
			rank="Sergeant";
			position[]={-3,-3,0};
			};
			class Unit5
			{
			name="6";
			side=1;
			vehicle="PORRangerHeavyGrenadier";
			rank="Private";
			position[]={3,-3,0};
			};
			class Unit6
			{
			name="7";
			side=1;
			vehicle="PORRangerMedic";
			rank="Private";
			position[]={6,-3,0};
			};
			class Unit7
			{
			name="8";
			side=1;
			vehicle="PORRangerSupport";
			rank="Lieutnant";
			position[]={9,-3,0};
			};
			class Unit8
			{
			name="9";
			side=1;
			vehicle="PORRangerMortar";
			rank="Private";
 			position[]={12,-3,0};
			};
        
			class Unit9
			{
			name="10";
			side=1;
			vehicle="PORRanger";
			rank="Private";
 			position[]={12,-3,0};
			};
			



 };
         
			
//end of PORRangers
      };

//end of West   };

//end of groups
};


//end of file
}; 
